.saved-container {
  color: #2b495d;
  margin: 4rem 0;

  p.title-saved-container {
    font-size: 20px;
    font-weight: bold;
  }

  .saved-laundry {
    height: 179px;
    width: 536px;
    border-radius: 3px;
    box-shadow: 0px 5px 20px rgba(9, 5, 186, 0.1), 0px 5px 20px rgba(109, 109, 109, 0.08);
    margin-bottom: 2rem;
    .col.col-list-detail-card-flex {
      display: flex;
      padding: 0%;

      img.laundry-pic-img {
        width: 186px;
        height: 179px;
        margin: 0 0.5rem;
      }

      .text-card {
        margin-top: 1rem;
        color: #34507b;
        margin-left: 0.5rem;
        width: 11rem;

        .card-title.h5 {
          font-weight: bold;
          margin-bottom: 1rem;
        }

        .laundry-loc {
          display: flex;

          .loc-distance {
            margin-left: 1.5rem;
          }
        }

        .laundry-delivery {
          display: flex;

          img.pic-bike {
            height: 1.5rem;
            margin-right: 1rem;
          }
        }
      }
    }

    .col.col-list-detail-card {
      padding: 0%;

      .text-card-rating {
        .rating-text {
          margin-top: 1rem;
          display: flex;
          margin-left: 7rem;
          color: #34507b;

          .rating-star-item {
            color: #ffd700;
            margin-top: 0.2rem;
          }
        }

        .text-typeKG {
          margin: 2.5rem 0 0 4.2rem;
        }

        .text-typeItem {
          margin: 0 0 0 6.2rem;
        }
      }
    }
  }
}
